@media screen and (max-width:1200px){
	
}

@media screen and (max-width:1024px){
.layout-width{width:90%;}
.nav-columns{width:21%;}
.updates-list li{margin:0 44px 0 0;}
.update-wrapper .updates-list li{margin:0 44px 30px 0;}
.bottom-section li.search-alumani{width:20%;}
.bottom-section li.search-alumani img{width:100%;}
.bottom-section li.recognition{width:54%;}
.bottom-section li.calendar{width:20%;}
.bottom-section li.calendar img{width:100%;}
.bottom-section li{height:170px;overflow:hidden;}
.profile-wrapper{width:90%;}
.edit-profile-middle{width:60%;}

.search-wrapper .form-group{width:18.8%}
.tabs-content li{width: 18.8%;}
}

@media screen and (max-width:980px){
.nav-columns{margin-right:35px;}
.updates-list li{margin:0 35px 0 0;}
.update-wrapper .updates-list li{margin:0 35px 30px 0;}
.bottom-section li.search-alumani{width:19%;}
.bottom-section li{height:135px;}
.event-calendar-list li .thumbnail{margin:0 3%;}
.profile-pic{margin:15px;width:145px;}
.edit-profile-middle{width:59%;}
.edit-profile-middle .form-group label{width:120px;}

.search-wrapper .form-group{width:18.5%}
.tabs-content li{width: 18.6%;}
}

@media screen and (max-width:800px){
.slide{height:400px;}
.tagline{bottom:40px;}
.nav-icon{display:none;}
.nav-block.orange .title {background: #faab18;}	
.nav-block.green .title {background: #b0c535;}
.nav-block.red .title { background: #ef484c ;}
.nav-block.blue .title {background: #00adef;}
.nav-columns{width:100%;margin:0 0 30px 0;}
.nav-block .inner .title{font-size:18px;}
.welcome-text{width:100%;margin:0;}
.login-wrapper{width:100%;margin:0 0 30px 0;}
.updates-list li{width:100%;margin:0 0 30px 0;}
.updates-list li .thumbnail{display:inline-block;vertical-align:top;width:40%;margin:0 20px 0 0;}
.updates-list li .details{display:inline-block;vertical-align:top;width:55%;}
.update-wrapper .updates-list li{margin:0 0 30px 0;}
.update-wrapper .updates-list li:nth-child(3n){margin-bottom:30px !important;}
.bottom-section li{margin:0 0 10px 0;height:90px;}
.bottom-section li.search-alumani{background: #faab18;width:100%;}
.bottom-section li img{display:none;}
.bottom-section li .add img{display:block;}
.bottom-section li.recognition{background: #00adef;width:100%;}
.bottom-section li.calendar{background: #b0c535;width:100%;}
.bottom-section li .text span{display:inline-block;}
footer .pull-left{float:none;text-align:center;}
.social-media{display:block;width:100%;text-align:center;float:none;margin:20px 0 0 0;clear:both;}
.event-calendar-list li .details{width:71%;}
.profile-wrapper{position:relative;width:100%;bottom:-150px;}
.profile-right .actions{position:absolute;top:10px;right:10px;padding:0;}
.profile-details{width:58%;padding:30px 5% 30px 0;}
.map-alumni h2{font-size:2.5em;}
.profile-right{text-align:left;float:none;clear:both;width:90%;}
.edit-profile-wrapper{padding:180px 0 50px;}
.edit-profile-left{width:100%;margin:0 0 30px 0;}
.edit-profile-middle{width:92%;padding:4%;}
.profile-pic{margin:30px;}
.edit-profile-middle .form-group label{display:block;}
.edit-profile-middle .form-group input{width:90%;}
.edit-profile-middle .form-group select{width:100%;}
.profile-gallery{padding:180px 0 50px;}

.profile-gallery li{margin:0 10px 10px 0;width:32%;}
.profile-gallery li:nth-child(3n){margin-right:0;}
.tabs-content li{width:31.6%;}
.tabs-content li:nth-child(3n){margin-right:0;}
.tabs-content li:nth-child(5n){margin-right:10px;}
.search-wrapper .form-group{width:31.6%;}
.search-wrapper .submit-btn{margin-top:35px;}
}

@media screen and (max-width:640px){
.updates-list li .thumbnail{width:100%;margin:0 0 10px 0;}	
.map-alumni h2{font-size:2.5em;}
.updates-list li .details{width:100%;}
.logo{width:200px;padding:22px 0;}
.logo img{width:100%;}
.tagline h1{padding:5px 15px 0 25px;}
.tagline h2{padding:0 15px 5px 25px;font-size:30px;}
.bottom-section{padding:40px 0;}
.bottom-section li{height:70px;}
.event-calendar-list li .thumbnail{width:95px;background-size:100%;}
.event-calendar-list li .thumbnail .text{padding:40px 21px 0;font-size:15px;}
.profile-pic{margin:5%;}
.profile-details{width:90%;padding:0 5% 5% 5%;}
.profile-right{width:90%;padding:0 5% 5% 5%;}
.edit-profile-wrapper{padding:320px 0 50px;}
.profile-gallery{padding:320px 0 50px;}
.profile-gallery li{width:47%;}
.profile-gallery li:nth-child(2n){margin-right:0;}
.profile-gallery li:nth-child(3n){margin-right:10px;}
.add-btn{display:block;float:none;margin:10px 0 0 0;}
.updates-detail-list li .details{width:68%;}
.event-calendar-list{margin:0 0 50px 0;}
.updates-detail-list{margin:0 0 50px 0;}
.tabs-content li{width:47.5%;}
.tabs-content li:nth-child(2n){margin-right:0;}
.tabs-content li:nth-child(3n){margin-right:10px;}
.search-wrapper .form-group {width: 100%;}
.event-calendar-list li .details{width:100%;}
}

@media screen and (max-width:480px){

.profile-pic{width:125px;}
.updates-detail-list li .thumbnail{width:100%;margin:0 0 10px 0;}
.updates-detail-list li .details{width:100%;float:none;}
.profile-gallery li{width:46%;}
.tabs-content li{width:46.5%;}
.tabs li{margin: 0 0 25px;font-size:14px;}
}

@media screen and (max-width:360px){
	
}